{
  "useTabs": false,
  "printWidth": 120,
  "tabWidth": 2,
  "singleQuote": true,
  "trailingComma": "all",
  "jsxBracketSameLine": false,
  "bracketSpacing": true,
  "semi": false,
  "rcVerbose": true,
  "arrowParens": "avoid"
}
